{
  "name": "tag_level_2_base",
  "project": "loghubods",
  "comment": "二级品类表",
  "columns": [
    {
      "name": "title_duration",
      "type": "STRING",
      "comment": "去emoji标题"
    },
    {
      "name": "tag_level_2",
      "type": "STRING",
      "comment": "二级品类"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1020979778,
      "name": "重复内容标签"
    }
  ],
  "upstream_tables": [
    "videoods.wx_video",
    "videoods.wx_video_tag",
    "videoods.wx_video_tag_rel"
  ]
}